Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Classes | Namespaces
cached_file.h File Reference
`#include <stdio.h>`
`#include <string>`

Go to the source code of this file.

## Classes

class | tesseract::CachedFile

## Namespaces

namespace | tesseract